Support » Plugins and Hacks » Not valid pack ;-((

Not valid pack ;-((

Viewing 2 replies - 1 through 2 (of 2 total)
  • With regret but I’m gonna flag this plugin as “broken” for now.

    The *plugin* does in fact work, it’s the packaging of it that’s buggered with it being zipped to many directory up that WordPress can’t see the contents:

    wordpress/wp-content/plugins/ oomph-clone-widgets/oomph-clone-widgets/oomph-clone-widgets.php

    You can manually install it of course and mv down the first directory:
    wordpress/wp-content/plugins/ oomph-clone-widgets/oomph-clone-widgets.php

    Unfortunately this means that the autoupdate magic in WordPress won’t work for now.

    I agree with oneltd. Plugin works perfect you just have to manually install it because its two files deep instead of the normal one. Great plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not valid pack ;-((’ is closed to new replies.